Page MenuHomePhabricator

Package apertium-urd-hin
Closed, ResolvedPublic1 Estimate Story Points

Description

  • Package apertium-urd-hin package and its dependencies.
  • Deploy.
  • Add MT support in Puppet config.

Details

Related Gerrit Patches:
operations/puppet : productionCX: Add support for Urdu<->Hindi Apertium MT
operations/debs/contenttranslation/apertium-urd-hin : masterAdded initial Debian package for apertium-urd-hin
operations/debs/contenttranslation/apertium-hin : masterAdded initial Debian package for apertium-hin
operations/debs/contenttranslation/apertium-urd : masterAdded initial Debian packaging for apertium-urd

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2015, 7:19 AM

Change 216917 had a related patch set uploaded (by KartikMistry):
Added initial Debian packaging for apertium-urd

https://gerrit.wikimedia.org/r/216917

KartikMistry set Security to None.
KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-88 board.

Change 216920 had a related patch set uploaded (by KartikMistry):
Added initial Debian package for apertium-hin

https://gerrit.wikimedia.org/r/216920

KartikMistry edited a custom field.Jun 10 2015, 4:52 AM
Amire80 triaged this task as Medium priority.Jun 10 2015, 7:29 AM
Amire80 moved this task from Backlog to Deployments on the ContentTranslation-Release5 board.

Change 217481 had a related patch set uploaded (by KartikMistry):
Added initial Debian package for apertium-urd-hin

https://gerrit.wikimedia.org/r/217481

Change 216917 merged by Alexandros Kosiaris:
Added initial Debian packaging for apertium-urd

https://gerrit.wikimedia.org/r/216917

Change 216920 merged by Alexandros Kosiaris:
Added initial Debian package for apertium-hin

https://gerrit.wikimedia.org/r/216920

Change 217481 merged by Alexandros Kosiaris:
Added initial Debian package for apertium-urd-hin

https://gerrit.wikimedia.org/r/217481

Change 219307 had a related patch set uploaded (by KartikMistry):
CX: Add support for Urdu<->Hindi Apertium MT

https://gerrit.wikimedia.org/r/219307

Change 219307 merged by Alexandros Kosiaris:
CX: Add support for Urdu<->Hindi Apertium MT

https://gerrit.wikimedia.org/r/219307

KartikMistry closed this task as Resolved.Jun 19 2015, 7:05 AM
KartikMistry removed a project: Patch-For-Review.
KartikMistry moved this task from In Review to Done on the LE-Sprint-88 board.